@import "grid.css";

/* AQUASURE WEBSITE 2013 by Digital Bridge */
body {
    font: normal 12px/1.4 museo-sans, Helvetica, sans-serif;
    color: #353535;
    background: #36414e;
    -webkit-font-smoothing: subpixel-antialiased;
}

/* GENERAL */
#content {
    position: relative;
    /*box-shadow*/
    -webkit-box-shadow: 0 0 .25em rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0 0 .25em rgba(0, 0, 0, 0.65);
    box-shadow: 0 0 .25em rgba(0, 0, 0, 0.65);
    width: auto;
    margin: 1em auto;
    background: #fff;
    /*transition*/
    -webkit-transition: margin 0.5s, box-shadow 1s .5s;
    -moz-transition: margin 0.5s, box-shadow 1s .5s;
    -o-transition: margin 0.5s, box-shadow 1s .5s;
    transition: margin 0.5s, box-shadow 1s .5s;
    z-index: 999;
}

/* HEADER */
#content > header {
    background: #467fcc;
    padding: 1em 0 0;
}

#content > header #logo {
    display: block;
    width: 180px;
    height: 65px;
    margin: 0 auto;
    /*background-size*/
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background: url(/img/home-logo.png) no-repeat top left;
    text-indent: -999em;
}

/* MAIN SUPER NAV AND SECTION NAV */
header nav {
    display: block;
    position: relative;
    font: normal 1.2em/1.5 futura-pt, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #4076bf;
    text-align: center;
    z-index: 11;
}

header nav a#navtoggle {
    display: none;
}

header nav ul, header nav ul li {
    padding: 0;
    margin: 0;
}

header nav ul li {
    display: inline-block;
    background: none;
}

header nav ul li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: .5em 1em;
}

header nav ul li.current > a, header nav ul li > a.current {
    font-weight: 700;
}

header nav ul li ul {
    position: absolute;
    left: auto;
    top: -999em;
    text-align: left;
    padding: 1em;
    opacity: 1;
}

header nav ul li:hover ul {
    top: 100%;
    left: auto;
    opacity: 1;
}

/* header nav ul li.community ul, */
header nav ul li.corporate ul,
header nav ul li.news ul {
    right: 0;
}

header nav ul li.current:hover ul {
    /* 	left: -999*/
    left: -999em;
}

header nav ul li ul li {
    display: inline-block;
    width: 49%;
    background: none;
}

header nav ul li ul li a {
    display: block;
    /*border-radius*/
    -webkit-border-radius: .15em;
    -moz-border-radius: .15em;
    border-radius: .15em;
    margin-bottom: .2em;
    font: normal 2em/1 futura-pt-condensed-n4, futura-pt-condensed, Helvetica, sans-serif;
    background-color: transparent;
    padding: .5em 1em .5em 53px;
}

header nav ul li ul li:hover a {
    /*box-shadow*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

header nav ul li ul li a:hover, header nav ul li ul li a.current {
    font-weight: 400;
    /*box-shadow*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /*transition*/
    -webkit-transition: background-color 0.5s, color .5s;
    -moz-transition: background-color 0.5s, color .5s;
    -o-transition: background-color 0.5s, color .5s;
    transition: background-color 0.5s, color .5s;
}

/* PAGE SECTION HEADERS */
#section-header {
    position: relative;
    background: #c7c7c7;
    min-height: 5.4em;
}

#section-header h1 {
    position: absolute;
    bottom: 0;
    left: 2em;
    font-size: 2.8em !important;
}

#section-header ul {
    float: right;
    bottom: 0;
    list-style: none;
    width: 55%;
    padding: 1em 0 .8em;
}

#section-header ul li {
    display: inline-block;
    width: 45%;
}

#section-header ul li a {
    display: block;
    font: normal 1.9em/1 futura-pt-condensed-n4, futura-pt-condensed, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    /*border-radius*/
    -webkit-border-radius: .15em;
    -moz-border-radius: .15em;
    border-radius: .15em;
    margin-bottom: .2em;
    color: #405571;
    padding: .5em 1em .5em 53px;
}

#section-header ul li a:hover {
    background-color: #405571;
    color: #fff;
}

/* CUSTOM ICONS FOR EACH LINK */
header nav ul li ul li a, header nav ul li ul li a:hover, #section-header ul li a {
    background-image: url(/img/icon-plant.png);
    background-repeat: no-repeat;
    background-position: 11px 50%;
}

/* Mobile hide/show nav */

header nav ul li ul li.shownav,
#section-header ul li.shownav {
    display: none;
}

/* SECTION LEAD IN BUILDING BLOCKS */
#section-intro {
    padding: 2em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2em;
}

#section-intro p {
    -webkit-column-break-inside: avoid;
}

.section-block {
    width: 50%;
    float: left;
    height: auto;
    min-height: 300px;
    position: relative;
}

.section-block figure {
    max-height: 250px;
    overflow: hidden;
}

.section-block figure figcaption {
    position: absolute;
    top: 1em;
    left: 1em;
}

.section-block figure figcaption h2 a {
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    text-shadow: 0 0 .1em #000;
}

.section-block .info {
    padding: 1em;
    background: #84a0db;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

#pagecontent .section-block .info p.section-block-intro {
    display: none;
    color: #fff;
}

#pagecontent > section.subcontent {
    padding: 2em;
}

#pagecontent > section.subcontent:nth-of-type(odd) {
    background: #456b9f;
    color: #fff !important;
}

#pagecontent > section.subcontent:nth-of-type(even) {
    background: #ebf3ff;
    color: #fff !important;
}

.section-block .info .button {
    float: right;
    margin-right: 1em;
}

/* GENERIC ARTICLE PAGES */
article#single {
    padding: 2em;
}

article#single figure img {
    margin-bottom: .5em;
}

/* GENERIC TEXT STYLES */
#pagecontent h1 {
    font: normal 2.5em/1.1 futura-pt-condensed-n4, futura-pt-condensed, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: .4em;
    color: #405571;
}

#pagecontent h2 {
    font: normal 2em/1.1 futura-pt-condensed-n4, futura-pt-condensed, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: .4em;
    color: #405571;
}

#pagecontent h3 {
    font: normal 1.25em/1.3 museo-sans, futura-pt-condensed, Helvetica, sans-serif;
    margin-bottom: .4em;
    font-weight: 700;
}

#pagecontent p {
    font: normal 1.1em/1.7 museo-sans, Helvetica, sans-serif;
    margin-bottom: 1em;
    color: #353535;
}

#pagecontent p a,
#pagecontent li a {
    color: #4076bf;
}

#pagecontent ul {
    font: normal 1.1em/1.7 museo-sans, Helvetica, sans-serif;
    margin-bottom: 1em;
    padding-left: 2.2em;
}

#pagecontent ul ul {
    font-size: 100%;
}

/* BUTTONS */
button, a.button {
    display: inline-block;
    text-align: center;
    background: #353535;
    color: #fff;
    padding: .6em 1em;
    text-decoration: none;
    text-transform: uppercase;
    /*border-radius*/
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    font: 300 1.1em/1 futura-pt, Helvetica, sans-serif;
}

#pagecontent button.bluebutton, #pagecontent a.bluebutton {
    background: #4076bf;
    color: #fff;
}

button.bluebutton:hover, a.bluebutton:hover {
    background: #2a5285;
    color: #fff;
}

button.whitebutton, a.whitebutton {
    background: #fff;
    color: #4076bf;
}

button.whitebutton:hover, a.whitebutton:hover {
    background: #4076bf;
    color: #fff;
}

button.greenbutton, a.greenbutton {
    background: #07a807;
    color: #fff;
}

button.greenbutton:hover, a.greenbutton:hover {
    background: #107010;
    color: #fff;
}

/* FOOTER-RELATED */
footer {
    padding: 3em 0;
    text-align: center;
    font: 300 1.4em/1.5 futura-pt, Helvetica, sans-serif;
    text-transform: uppercase;
}

footer p, footer a {
    color: #79befe;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

/* HOME PAGE SPECIFIC */
/** home header area */
header#homeheader {
    padding: 0;
    height: auto;
    position: relative;
}

header#homeheader #logo {
    display: block;
    /* width:250px; */
    width: 19.5%;
    height: 136px;
    background: url(/img/home-logo.png) no-repeat top left;
    text-indent: -999em;
    position: absolute;
    /* top:60px; */
    top: 17.5%;
    left: 50px;
    z-index: 10;
}

#homeslides {
    width: 100%;
    height: 100%;
    z-index: 9;
    overflow: hidden;
}

#homeslides li {
    display: block;
    width: 100%;
}

#homeslides li figure {
    position: relative;
    width: 100%;
}

#homeslides li figure img {
    width: 100%;
}

#homeslides li figure figcaption {
    position: absolute;
    bottom: 2em;
    right: 0;
    background: #fff;
    padding: .25em 2em;
}

/** home the project section **/
#home-theproject {
    position: relative;
    overflow: hidden;
    padding: 8em 2em;
    /*transition*/
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    transition: background-position .5s;
}

#home-theproject article {
    position: relative;
    z-index: 9;
    /* 	-webkit-transform:translate(-100%,0); */
    /*transition*/
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
}

#home-theproject figure {
    z-index: 8;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 700px;
    background: url(/img/home-theproject.png) 100% -30px no-repeat #fff;
}

/* Plant Tour stuff has moved to the more specific section below */
/** home the plant section **/
#home-theplant {
    padding: 2em;
    /* 	background:url(/img/home-theplant.jpg) -10% 45% no-repeat #405571; */
    background: #405571;
}

#home-theplant h1, #home-theplant h2, #home-theplant p {
    color: #fff;
}

#home-theplant-production figure {
    background: #224269;
    padding: 1em;
    /*border-radius*/
    -webkit-border-radius: .3em;
    -moz-border-radius: .3em;
    border-radius: .3em;
    /*box-shadow*/
    -webkit-box-shadow: 0 0 .5em #000;
    -moz-box-shadow: 0 0 .5em #000;
    box-shadow: 0 0 .5em #000;
    margin-top: 15%;
}

#home-theplant-production img {
    width: auto;
    float: right;
    margin-left: 2em;
}

#home-theproject div#plant-tour {
    float: right;
    position: relative;
    z-index: 8;
    width: 846px;
    height: 647px;
    border-width: 1px 0;
}

#home-theproject #plant-tour a.tour-link#link-step1,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step1 {
    top: 340px;
    right: 780px;
}

#home-theproject #plant-tour a.tour-link#link-step2,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step2 {
    top: 215px;
    right: 712px;
}

#home-theproject #plant-tour a.tour-link#link-step3,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step3 {
    top: 296px;
    right: 616px;
}

#home-theproject #plant-tour a.tour-link#link-step6,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step6 {
    top: 240px;
    right: 453px;
}

#home-theproject #plant-tour a.tour-link#link-step7,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step7 {
    top: 156px;
    right: 247px;
}

#home-theproject #plant-tour a.tour-link#link-step12,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step12 {
    top: 408px;
    right: 583px;
}

#home-theproject #plant-tour a.tour-link#link-step17,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step17 {
    top: 302px;
    right: 251px;
}

#home-theproject #plant-tour a.tour-link#link-step21,
#home-theproject #plant-tour a.tour-hotspot#hotspot-step21 {
    top: 278px;
    right: 121px;
}

#home-theproject #plant-tour li div#tour-step1 {
    top: 145px;
    left: 100px;
}

#home-theproject #plant-tour li div#tour-step1.current {
    top: 145px;
    left: 70px;
}

#home-theproject #plant-tour li div#tour-step2 {
    top: 20px;
    left: 170px;
}

#home-theproject #plant-tour li div#tour-step2.current {
    top: 20px;
    left: 140px;
}

#home-theproject #plant-tour li div#tour-step3 {
    top: 20px;
    left: 270px;
}

#home-theproject #plant-tour li div#tour-step3.current {
    top: 20px;
    left: 230px;
}

#home-theproject #plant-tour li div#tour-step6 {
    top: 40px;
    right: 535px;
}

#home-theproject #plant-tour li div#tour-step6.current {
    top: 40px;
    right: 505px;
}

#home-theproject #plant-tour li div#tour-step7 {
    top: 40px;
    right: 330px;
}

#home-theproject #plant-tour li div#tour-step7.current {
    top: 40px;
    right: 300px;
}

#home-theproject #plant-tour li div#tour-step12 {
    top: 110px;
    right: 200px;
}

#home-theproject #plant-tour li div#tour-step12.current {
    top: 110px;
    right: 220px;
}

#home-theproject #plant-tour li div#tour-step17 {
    top: 140px;
    right: 270px;
}

#home-theproject #plant-tour li div#tour-step17.current {
    top: 140px;
    right: 310px;
}

#home-theproject #plant-tour li div#tour-step21 {
    top: 190px;
    right: 210px;
}

#home-theproject #plant-tour li div#tour-step21.current {
    top: 190px;
    right: 190px;
}

ul#home-theplant-capacity {
    text-align: center;
    margin: 0;
    padding: 0;
    margin-top: 7.5%;
}

ul#home-theplant-capacity li {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: block;
    width: 85%
}

ul#home-theplant-capacity li strong {
    font-size: 2em;
}

#home-theplant-capacity img {
    width: auto;
    margin: 0 auto;
}

/** home envrionment section **/
#home-environment-news {
    background: #242d38;
}

#home-environment {
    background: url(/img/home-environment.jpg) 100% 100% no-repeat #78c978;
    height: 100%;
}

#home-environment article {
    padding: 2em;
}

#home-environment h1 {
    color: #0e4e0e;
}

#home-environment p {
    color: #093b09;
}

#home-environment ul {
    list-style-type: none;
    margin-left: -30px;
}

#home-environment a {
    color: #fff!important;
    margin: 5px 5px 5px 0;
    text-align: left;
}

#home-photogallery {
    background: url(/img/home-photogallery.jpg) #242d38;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
    display: flex;
}

#home-photogallery article {
    padding: 2em;
    min-height: 237px;
    box-sizing: content-box;
}

#home-photogallery h1 {
    color: #ffffff;
}

#home-photogallery p {
    color: #ffffff;
}

/* home news section */
#home-news {
    background: url(/img/home-news.png) -18px -62px no-repeat #242d38;
}

#home-news ol#home-news-articles {
    list-style: none;
}

#home-news ol#home-news-articles li {
    display: block;
    width: 90%;
    padding: 5%;
}

#home-news h1 a, #home-news p {
    color: #fff;
    text-decoration: none;
}

#home-news h1 a:hover {
    text-decoration: underline;
}

#home-news-articles header p {
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: .9em;
}

#home-news nav {
    text-align: center;
    margin-bottom: 2em;
}

#home-news nav a {
    margin: 0 -3px;
    z-index: 10;
    position: relative;
}

#home-news nav a.home-news-article-button {
    display: inline-block;
    text-align: center;
    background: #1c4679;
    color: #fff;
    padding: .6em 1em;
    text-decoration: none;
    text-transform: uppercase;
    /*border-radius*/
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    font: 300 1.1em/1 futura-pt, Helvetica, sans-serif;
    z-index: 9;
}

#home-news nav a.home-news-article-button.prev {
    padding-left: .8em;
}

#home-news nav a.home-news-article-button.next {
    padding-right: .8em;
}

/* NEWS SECTION */
#latest-news {
    background: #46515e;
    padding: 2em;
}

#latest-news > h2 {
    color: #fff !important;
}

#latest-news ol {
    list-style: none;
}

#latest-news ol li {
    background: #a8afb9;
    margin-bottom: 1em
}

#latest-news ol li article {
    padding: 1em;
}

#latest-news h1 a, #latest-news p {
    color: #242d38;
    text-decoration: none;
}

#latest-news h1 a:hover {
    text-decoration: underline;
}

#latest-news header p {
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: .9em;
}

#news-media {
    padding: 2em;
    background: #9badc7
}

#news-media div {
    text-align: center;
}

#news-media h1,
#news-media p {
    text-align: left;
}

#news-media-photos img,
#news-media-videos img {
    margin-bottom: 1em;
}

#news-enquiries {
    padding: 2em;
    background: #28384c;
}

#news-enquiries h1,
#news-enquiries p,
#news-enquiries a {
    color: #fff !important;
}

.archive {
    list-style: none;
    margin: 0;
    padding: 0 !important;
}

.archive li {
    margin-bottom: 1em;
    font-size: 0.9em
}

#pagecontent .archive .date {
    font-size: 90%;
    color: #999;
}

#pagecontent .archive p {
    margin-bottom: 0;
}

/*
#news-media-photos {
	background:#192a3f;
}

#news-media-videos {
	background:#08182c;
}

#news-media-pubs {
	background: #010b17;
}
*/

/* PHOTOS + VIDEOS AND BEARS OH MY */

#photos {
    background: #192a3f;
}

#videos {
    background: #08182c;
}

#photos,
#videos {
    padding: 1em;
}

#pagecontent.news #photos h1,
#pagecontent.news #photos h2,
#pagecontent.news #videos h1,
#pagecontent.news #videos h2 {
    color: #fff;
}

#videos iframe {
    margin-bottom: 2em;
}

#gallerymain {

}

#gallerymain.loading {
    background: yellow;
    min-height: 300px;
    background: url(/img/loading.gif) no-repeat bottom center;
}

ul#gallery {
    margin: 0;
    padding: 0;
}

ul#gallery li {
    width: 45%;
    float: left;
    list-style: none;
    padding: 1em 1%;
    background: #fff;
    box-shadow: 0 0.1em 0.4em #505050;
    margin: 0 1% 1em 1%;
    text-align: center;
    -webkit-transition: all 0.5s;
    display: none;
}

ul#gallery li img {
    margin-bottom: 0.5em;
}

#gallerylist h2,
#videolist h2 {
    line-height: 33px;
}

#gallerylist ul,
#videolist ul {
    padding: 0;
    margin: 0;
    overflow: scroll;
    max-height: 600px;
}

#gallerylist ul li,
#videolist ul li {
    list-style: none;
}

#gallerylist ul li a,
#videolist ul li a {
    display: block;
    text-decoration: none;
    color: #747474;
    border: 1px solid #939fc3;
    border-bottom: 0;
    padding: 0.5em;
    background: #fff;
}

#gallerylist ul li a:hover,
#gallerylist ul li a.current,
#videolist ul li a:hover,
#videolist ul li a.current {
    background: #efefef
}

#gallerylist ul li:last-child a,
#videolist ul li:last-child a {
    border-bottom: 1px solid #939fc3;
}

/* SEAWATER QUALITY MONITORING */

#seawater {
    border: 1px solid #ddd;
    margin-bottom: 1.5em;
}

#not-available {
    display: none;
}

#seawater tr th:first-child,
#seawater tr td:first-child {
    border-left: 0 none;
}

#seawater th {
    background-color: #1c782b;
    border-left: 1px solid #fff;
    padding: 5px;
    color: #fff;
}

#seawater td {
    padding: 5px;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

/* PUBLICATIONS */

#publications {
    padding: 2em;
}

#publications nav ul {
    padding: 0;
    margin: 0 0 1.5em;
    overflow: hidden;
}

#publications nav ul li {
    list-style: none;
}

#publications nav ul li a {
    display: block;
    text-decoration: none;
    color: #747474;
    border: 1px solid #939fc3;
    border-bottom: 0;
    padding: 0.5em;
    background: #fff;
}

#publications nav ul li a:hover {
    background: #efefef
}

#publications nav ul li:last-child a {
    border-bottom: 1px solid #939fc3;
}

#pagecontent .sitemap ul {
    margin-bottom: 0;
}

/* INTERACTIVE STUFF */
/* PLANT TOUR (home page and /project/plant page - desal process */
/* NOTE: home page section layout is above, under home page */
#plant-design {
    background: #456b9f;
    padding: 2em;
}

#plant-design article h1, #plant-design article h2, #plant-design article p, #plant-design article p a {
    color: #fff !important;
}

#plant-design-map {
    position: relative;
    height: 100%;
    height: 600px;
    overflow: hidden;
    margin-bottom: 1em;
    background: #434343;
    box-shadow: 0 0 .6em #1e1e1e inset;
}

#plant-design-map #diagram {
    position: absolute;
    top: 0;
    left: 0;
    width: 1600px;
    height: 1274px;
    background: url(/img/plant-design-map.jpg) no-repeat top left;
    cursor: move;
    /*box-shadow*/
    -webkit-box-shadow: 0 0 .6em #000;
    -moz-box-shadow: 0 0 .6em #000;
    box-shadow: 0 0 .6em #000;
}

#plant-design-map ol {
    position: relative;
}

#plant-design-map ol li {
    position: absolute;
    list-style: none;
    z-index: 8;
    padding: 1em;
    cursor: pointer !important;
}

#plant-design-map ol li.current {
    z-index: 9;
    padding: 0;
}

#plant-design-map ol li a {
    display: block;
    width: 1.5em;
    height: 1.5em;
    background: url(/img/yellow-dot.png);
    text-indent: -999em;
    cursor: pointer;
    /*border-radius*/
    -webkit-border-radius: 1.5em;
    -moz-border-radius: 1.5em;
    border-radius: 1.5em;
    border-color: transparent;
    z-index: 8;
}

#plant-design-map ol li a.current {
    width: auto;
    height: auto;
    max-width: 180px;
    text-indent: 0;
    padding: 1em;
    /*border-radius*/
    -webkit-border-radius: .5em;
    -moz-border-radius: .5em;
    border-radius: .5em;
    cursor: pointer;
    border: none;
    z-index: 9;
}

#plant-design-map ol li a {
    color: inherit;
    text-decoration: none;
}

/* SITE LOCATIONS */
#plant-design-map ol li#accessroad {
    top: 180px;
    left: 370px;
}

#plant-design-map ol li#energy {
    top: 380px;
    left: 570px;
}

#plant-design-map ol li#height {
    top: 420px;
    left: 620px;
}

#plant-design-map ol li#dune {
    top: 550px;
    left: 850px;
}

#plant-design-map ol li#beach {
    top: 890px;
    left: 540px;
}

#plant-design-map ol li#roof {
    top: 385px;
    left: 675px;
}

#plant-design-map ol li#ponds {
    top: 450px;
    left: 750px;
}

#plant-design-map ol li#vegetation {
    top: 525px;
    left: 1050px;
}

#the-desalination-process {
    position: relative;
    overflow: hidden;
    /*transition*/
    -webkit-transition: background-position .5s;
    -moz-transition: background-position .5s;
    -o-transition: background-position .5s;
    transition: background-position .5s;
    background: #ebf3ff;
    padding: 0 2em;
}

#the-desalination-process article {
    position: relative;
    z-index: 9;
    padding: 5em 0 0;
}

#the-desalination-process figure {
    display: block;
    height: auto;
}

#the-desalination-process div#plant-tour {
    position: relative;
    z-index: 8;
    width: 846px;
    height: 647px;
    border-width: 1px 0;
    background: url(/img/home-theproject.png) 0 0 no-repeat;
}

#plant-tour a.tour-hotspot {
    text-indent: -999em;
    position: absolute;
    width: 40px;
    height: 40px;
    border: 4px solid #4e80ff;
    /*border-radius*/
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    z-index: 8;
}

#plant-tour a.tour-link {
    text-indent: -999em;
    position: absolute;
    width: 32px;
    height: 32px;
    border: 4px solid transparent;
    /*border-radius*/
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background: url(/img/blue-dot.png);
    margin: 4px;
    z-index: 7;
}

#plant-tour a.tour-hotspot.current {
    border-color: #b61b1b;
}

#plant-tour a.tour-link.current {
    background: url(/img/red-dot.png);
}

#plant-tour a.tour-hotspot {
    /*animation*/
    -webkit-animation: hotspot 1.5s infinite;
    -moz-animation: hotspot 1.5s infinite;
    -ms-animation: hotspot 1.5s infinite;
    -o-animation: hotspot 1.5s infinite;
    animation: hotspot 1.5s infinite;
}

@-webkit-keyframes hotspot {
    0% {
        -webkit-transform: scale3d(.01, .01, .01);
        opacity: 0;
    }

    75% {
        -webkit-transform: scale3d(1, 1, 1);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale3d(1.5, 1.5, 1.5);
        opacity: 0;
    }
}

@-moz-keyframes hotspot {
    0% {
        -moz-transform: scale3d(.01, .01, .01);
        opacity: 0;
    }

    75% {
        -moz-transform: scale3d(1, 1, 1);
        opacity: 1;
    }

    100% {
        -moz-transform: scale3d(1.5, 1.5, 1.5);
        opacity: 0;
    }
}

#plant-tour ol {
    list-style: none;
}

#plant-tour li div {
    opacity: 1;
    position: absolute;
    visibility: visible;
    width: 350px;
    background: #3491e7;
    /*box-shadow*/
    -webkit-box-shadow: 0 .05em .4em rgba(0, 0, 0, 0.65);
    -moz-box-shadow: 0 .05em .4em rgba(0, 0, 0, 0.65);
    box-shadow: 0 .05em .4em rgba(0, 0, 0, 0.65);
    /*border-radius*/
    -webkit-border-radius: 0 0 .4em .4em;
    -moz-border-radius: 0 0 .4em .4em;
    border-radius: 0 0 .4em .4em;
    /*transition*/
    -webkit-transition: all .5s, left .5s, right .5s;
    -moz-transition: all .5s, left .5s, right .5s;
    -o-transition: all .5s, left .5s, right .5s;
    transition: all .5s, left .5s, right .5s;
    z-index: 30;
}

#plant-tour li div img {
    margin-bottom: .6em;
}

#plant-tour li div h2, #plant-tour li div p {
    color: #fff !important;
    padding: 0 10px;
    margin-bottom: 0;
    line-height: 1.2;
}

#plant-tour li div a.close {
    position: absolute;
    top: -.5em;
    left: -.5em;
    width: 1em;
    height: 1em;
    display: inline-block;
    text-align: center;
    padding: .5em;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #000;
    /*border-radius*/
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
    font: 300 1.1em/1 Helvetica, sans-serif;
    background: #000;
    color: #fff;
}

#plant-tour li div a.button {
    float: right;
    margin: 1em 1em 1em 0;
}

/* HOTSPOTS AND POPUP BOXES */
/* HOT SPOTS */
/* Chrome and such have a problem with clicking on things that are animating opacity (I think) so there's now a blue dot (link) and a pulsing border (hotspot) for each Point of Interest on the diagram(me) */
#plant-tour a.tour-link#link-step1, #plant-tour a.tour-hotspot#hotspot-step1 {
    top: 370px;
    right: 780px;
    /*animation-delay*/
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
}

#plant-tour a.tour-link#link-step2, #plant-tour a.tour-hotspot#hotspot-step2 {
    top: 245px;
    right: 712px;
    /*animation-delay*/
    -webkit-animation-delay: .25s;
    -moz-animation-delay: .25s;
    -ms-animation-delay: .25s;
    -o-animation-delay: .25s;
    animation-delay: .25s;
}

#plant-tour a.tour-link#link-step3, #plant-tour a.tour-hotspot#hotspot-step3 {
    top: 326px;
    right: 616px;
    /*animation-delay*/
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -ms-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}

#plant-tour a.tour-link#link-step6, #plant-tour a.tour-hotspot#hotspot-step6 {
    top: 270px;
    right: 453px;
    /*animation-delay*/
    -webkit-animation-delay: .75s;
    -moz-animation-delay: .75s;
    -ms-animation-delay: .75s;
    -o-animation-delay: .75s;
    animation-delay: .75s;
}

#plant-tour a.tour-link#link-step7, #plant-tour a.tour-hotspot#hotspot-step7 {
    top: 186px;
    right: 247px;
    /*animation-delay*/
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
}

#plant-tour a.tour-link#link-step12, #plant-tour a.tour-hotspot#hotspot-step12 {
    top: 438px;
    right: 583px;
    /*animation-delay*/
    -webkit-animation-delay: .25s;
    -moz-animation-delay: .25s;
    -ms-animation-delay: .25s;
    -o-animation-delay: .25s;
    animation-delay: .25s;
}

#plant-tour a.tour-link#link-step17, #plant-tour a.tour-hotspot#hotspot-step17 {
    top: 332px;
    right: 251px;
    /*animation-delay*/
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -ms-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}

#plant-tour a.tour-link#link-step21, #plant-tour a.tour-hotspot#hotspot-step21 {
    top: 308px;
    right: 121px;
    /*animation-delay*/
    -webkit-animation-delay: .75s;
    -moz-animation-delay: .75s;
    -ms-animation-delay: .75s;
    -o-animation-delay: .75s;
    animation-delay: .75s;
}

#plant-tour li div {
    opacity: 0;
    z-index: -1;
}

#plant-tour li div#tour-step1 {
    top: 175px;
    left: 100px;
}

#plant-tour li div#tour-step1.current {
    top: 175px;
    left: 70px;
}

#plant-tour li div#tour-step2 {
    top: 50px;
    left: 170px;
}

#plant-tour li div#tour-step2.current {
    top: 50px;
    left: 140px;
}

#plant-tour li div#tour-step3 {
    top: 50px;
    left: 270px;
}

#plant-tour li div#tour-step3.current {
    top: 50px;
    left: 230px;
}

#plant-tour li div#tour-step6 {
    top: 70px;
    right: 535px;
}

#plant-tour li div#tour-step6.current {
    top: 70px;
    right: 505px;
}

#plant-tour li div#tour-step7 {
    top: 70px;
    right: 330px;
}

#plant-tour li div#tour-step7.current {
    top: 70px;
    right: 300px;
}

#plant-tour li div#tour-step12 {
    top: 340px;
    right: 200px;
}

#plant-tour li div#tour-step12.current {
    top: 340px;
    right: 220px;
}

#plant-tour li div#tour-step17 {
    top: 170px;
    right: 270px;
}

#plant-tour li div#tour-step17.current {
    top: 170px;
    right: 310px;
}

#plant-tour li div#tour-step21 {
    top: 230px;
    right: 210px;
}

#plant-tour li div#tour-step21.current {
    top: 230px;
    right: 190px;
}

#plant-tour li div.current {
    opacity: 1;
    z-index: 10;
    visibility: visible;
    /*transition*/
    -webkit-transition: opacity .5s, left .5s, right .5s;
    -moz-transition: opacity .5s, left .5s, right .5s;
    -o-transition: opacity .5s, left .5s, right .5s;
    transition: opacity .5s, left .5s, right .5s;
}

/* -- FORM -- */

form h3 {
    margin-top: 1.5em;
}

form fieldset.captchacontainer {
    margin-top: 1.5em;
}

form .buttons button {
    margin-left: 0;
    margin-right: 1em;
}

#pagecontent .conditions {
    font-size: 90%;
}

/* CONTACT FORM BASICS */

form label {
    display: block;
    margin-bottom: 0.3em;
    margin-top: 1.5em; /*so the spacing is nice for the error messages*/
}

form input,
form select,
form textarea {
    display: block;
    width: 80%;
    border: 1px solid #000;
    padding: 0.75em 0.75em;

}

form input:focus,
form textarea:focus {
    /* when the form element is selected */
    border-color: blue;
}

form textarea {
    height: 100px;
}

form button {
    width: 100px;
    margin: 2em auto;
    margin-left: 214px;
    border: 0 none;
}

form select {
    margin: 7px 0;
}

form fieldset.selects select {
    display: inline-block;
}

form fieldset.radiochecks {
    margin-left: 20px;
    width: 100%;
}

form fieldset.radiochecks label.error {
    color: #d94646;
}

form fieldset.radiochecks input,
form fieldset.radiochecks label {
    display: inline-block;
    width: auto;
    float: left;
    line-height: 24px;
    margin-top: 0;
}

form fieldset.radiochecks input[type="radio"] {
    clear: left;
    margin: 5px 1em 6px 3px;
    padding: 0 0 0 0;
    /* margin-right: 1em; */
    line-height: 24px;
    border: 0 none;
}

form fieldset.radiochecks input[type="checkbox"] {
    clear: left;
    margin: 7px 1em 5px 3px;
    padding: 0 0 0 0;
    /* margin-right: 1em; */
    line-height: 24px;
    border: 0 none;
}

form fieldset.radiochecks fieldset {
    clear: both;
    margin-left: 2.4em;
}

form fieldset.radiochecks fieldset input,
form fieldset.radiochecks fieldset label {
    float: none;
    display: block;
    width: 80%;
    line-height: 1em;
}

form fieldset.radiochecks fieldset label {
    margin-bottom: 3px;
    width: 100%;
}

/* Errors and smallprint etc. */

#pagecontent form p.error,
#pagecontent form span.error {
    color: #c00;
    width: 300px;
    margin-top: 0.5em;
}

form input.error,
form textarea.error {
    border-color: #c00;
}

form #date_of_birth select {
    width: 6em;
    float: left;
    margin-left: 1em;
}

/* MESSAGES */

.message {
    text-align: center;
    padding: 0.25em 1em;
    border-bottom: 1px solid #ccc;
    font-size: 0.9em;
}

.message p,
.message li {
    margin-bottom: 0;
}

.message.positive {
    border-color: #b1cdbd;
}

.message.positive p {
    color: #2cbf6e;
}

.message.negative {
    border-color: #bf2b2b;
}

.message.negative p {
    color: #bf2b2b;
}

.message + .content {
    padding-top: 0;
}


form#search {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1000;
    width: auto;
    padding: 20px;
}

form#search input,
form#search button {
    border-radius: 10px;
    padding: 5px 15px;
    display: inline-block;
    margin: 0;
    float: none;
    clear: none;
    width: auto;
    border: 1px solid #405571;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.6);
}

form#search button {
    background: #4076bf;
}

.result {
    clear: both;
    padding: 0 0.5em;
    box-sizing: border-box;

}
.result a {
    color: #4076bf;
}

.result a:hover {
    color: #405571;
}

.result .text {
    display: inline-block;
    float: left;
    max-width: 740px;
    width: 90%;
    padding: 0.5em;
    box-sizing: border-box;
}

.result .text p {
    font-size: 0.9em !important;
}

.result i {
    display: inline-block;
    height: 32px;
    width: 32px;
    margin-right: 1em;
    float: left;
    overflow: hidden;
    text-indent: -999em;
    background-image: url('/img/search-icons.png');
    box-sizing: border-box;

}

.result.document i {
    background-position: 0 center;
}

.result.video i {
    background-position: -32px center;
}

.result.photo i {
    background-position: -64px center;
}

.result.link i {
    background-position: -96px center;
}

.result.page i {
    background-position: -128px center;
}
